body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background-color: #CBDFEE;
  font-family: Arial, sans-serif;
}

.container {
  display: flex;
  align-items: flex-start;
  padding: 20px;
  gap: 50px;
  flex-wrap: wrap;
}

.profile-card {
  background: #CBDFEE;
  border-radius: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  width: 325px;
  text-align: center;
  margin-bottom: 20px;
}

.card-header {
  display: flex;
  align-items: center;
  background-color: #235B82;
  padding: 30px;
  color: #fff;
}

.profile-image {
  border-radius: 50%;
  width: 90px;
  height: 90px;
  margin-right: 10px;
}

.user-info {
  text-align: left;
}

.user-info h2 {
  margin: 0;
  font-size: 1.2em;
}

.user-info p {
  margin: 5px 0;
  font-size: 14px;
}
.qr-code {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px; /* Adjust as needed */
}

.button-container {
  padding: 10px 25px 25px;
  display: flex;
  gap: 6px;
  flex-direction: column;
}

.button-container button {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: #235B82;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 100px;
  margin-top: 2px;
  margin-bottom: 2px;
  cursor: pointer;
  font-size: 1em;
  gap: 10px;
}
.save-contact-btn button {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: #235B82;
  color: #fff;
  border: none;
  padding: 10px 54px;
  border-radius: 100px;
  margin-top: 20px;
  margin-bottom: 2px;
  cursor: pointer;
  font-size: 20px;
  gap: 10px;
}

.button-container button img.icon-img {
  margin-right: 8px; 
  width: 20px;       
  height: 20px; 
}

.info-section {
  display: flex;
  padding: 50px;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.fsLogo {
  width: 250px;

}
.logo {
  width: 100px;
  height: 100px;
}

.getItNow {
  font-size: 30px;
  margin: 10px 0;
}

.app-buttons {
  display: flex;
  gap: 30px;
  margin-top: 10px;
}

.app-buttons img {
  width: 100px;
  height: auto;
}

@media (max-width: 768px) {
  .container {
    margin-top: 20%;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .profile-card {
    margin-bottom: -13px;
    width: 323px;
  }

  .qr-code canvas {
    width: 170px;
    height: 170px;
  }

  .fsLogo {
    margin-top: 0;
  }

  .info-section {
    display: flex;
    padding: 50px;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
}

@media (max-width: 580px) {
  .container {
    margin-top: 80%;
  }
  
}

@media (max-width: 390px) {
  .container {
    margin-top: 100%;
  }
}

@media (max-width: 320px) {
  .container {
    margin-top: 150%;
  }
}
